@font-face {
    font-family: 'DINRegular';
    src: url("./fonts/din-regular.eot");
    src: url("./fonts/din-regular.eot?#iefix") format("embedded-opentype"), url("./fonts/din-regular.woff2") format("woff2"), url("./fonts/din-regular.woff") format("woff"), url("./fonts/din-regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}

@font-face {
    font-family: 'DINBold';
    src: url("./fonts/din-bold.eot");
    src: url("./fonts/din-bold.eot?#iefix") format("embedded-opentype"), url("./fonts/din-bold.woff2") format("woff2"), url("./fonts/din-bold.woff") format("woff"), url("./fonts/din-bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}

.medibank-nav :focus {
    outline: none;
}

.medibank-nav .icon-medikit {
    display: inline-block;
    width: 48px;
    height: 48px
}

.medibank-nav .icon-medikit.icon-sm {
    width: 24px;
    height: 24px
}

.medibank-nav .icon-medikit.icon-sm svg {
    width: 24px;
    height: 24px
}

.medibank-nav .icon-medikit.icon-lg {
    width: 64px;
    height: 64px
}

.medibank-nav .icon-medikit.icon-lg svg {
    width: 64px;
    height: 64px
}

.d-none {
    display: none!important
}

.d-inline {
    display: inline!important
}

.d-inline-block {
    display: inline-block!important
}

.d-block {
    display: block!important
}

.d-table {
    display: table!important
}

.d-table-cell {
    display: table-cell!important
}

.d-flex {
    display: -webkit-box!important;
    display: -webkit-flex!important;
    display: -ms-flexbox!important;
    display: flex!important
}

.d-inline-flex {
    display: -webkit-inline-box!important;
    display: -webkit-inline-flex!important;
    display: -ms-inline-flexbox!important;
    display: inline-flex!important
}

@media (min-width:768px) {
    .d-sm-none {
        display: none!important
    }
    .d-sm-inline {
        display: inline!important
    }
    .d-sm-inline-block {
        display: inline-block!important
    }
    .d-sm-block {
        display: block!important
    }
    .d-sm-table {
        display: table!important
    }
    .d-sm-table-cell {
        display: table-cell!important
    }
    .d-sm-flex {
        display: -webkit-box!important;
        display: -webkit-flex!important;
        display: -ms-flexbox!important;
        display: flex!important
    }
    .d-sm-inline-flex {
        display: -webkit-inline-box!important;
        display: -webkit-inline-flex!important;
        display: -ms-inline-flexbox!important;
        display: inline-flex!important
    }
}

@media (min-width:992px) {
    .medibank-nav .order-md-first {
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
        -ms-flex-order: -1;
        order: -1
    }
    .medibank-nav .order-md-last {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1
    }
    .medibank-nav .order-md-0 {
        -webkit-box-ordinal-group: 1;
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0
    }
    .medibank-nav .flex-md-row {
        -webkit-box-orient: horizontal!important;
        -webkit-box-direction: normal!important;
        -webkit-flex-direction: row!important;
        -ms-flex-direction: row!important;
        flex-direction: row!important
    }
    .medibank-nav .flex-md-column {
        -webkit-box-orient: vertical!important;
        -webkit-box-direction: normal!important;
        -webkit-flex-direction: column!important;
        -ms-flex-direction: column!important;
        flex-direction: column!important
    }
    .medibank-nav .flex-md-row-reverse {
        -webkit-box-orient: horizontal!important;
        -webkit-box-direction: reverse!important;
        -webkit-flex-direction: row-reverse!important;
        -ms-flex-direction: row-reverse!important;
        flex-direction: row-reverse!important
    }
    .medibank-nav .flex-md-column-reverse {
        -webkit-box-orient: vertical!important;
        -webkit-box-direction: reverse!important;
        -webkit-flex-direction: column-reverse!important;
        -ms-flex-direction: column-reverse!important;
        flex-direction: column-reverse!important
    }
    .medibank-nav .flex-md-wrap {
        -webkit-flex-wrap: wrap!important;
        -ms-flex-wrap: wrap!important;
        flex-wrap: wrap!important
    }
    .medibank-nav .flex-md-nowrap {
        -webkit-flex-wrap: nowrap!important;
        -ms-flex-wrap: nowrap!important;
        flex-wrap: nowrap!important
    }
    .medibank-nav .flex-md-wrap-reverse {
        -webkit-flex-wrap: wrap-reverse!important;
        -ms-flex-wrap: wrap-reverse!important;
        flex-wrap: wrap-reverse!important
    }
    .medibank-nav .justify-content-md-start {
        -webkit-box-pack: start!important;
        -webkit-justify-content: flex-start!important;
        -ms-flex-pack: start!important;
        justify-content: flex-start!important
    }
    .medibank-nav .justify-content-md-end {
        -webkit-box-pack: end!important;
        -webkit-justify-content: flex-end!important;
        -ms-flex-pack: end!important;
        justify-content: flex-end!important
    }
    .medibank-nav .justify-content-md-center {
        -webkit-box-pack: center!important;
        -webkit-justify-content: center!important;
        -ms-flex-pack: center!important;
        justify-content: center!important
    }
    .medibank-nav .justify-content-md-between {
        -webkit-box-pack: justify!important;
        -webkit-justify-content: space-between!important;
        -ms-flex-pack: justify!important;
        justify-content: space-between!important
    }
    .medibank-nav .justify-content-md-around {
        -webkit-justify-content: space-around!important;
        -ms-flex-pack: distribute!important;
        justify-content: space-around!important
    }
    .medibank-nav .align-items-md-start {
        -webkit-box-align: start!important;
        -webkit-align-items: flex-start!important;
        -ms-flex-align: start!important;
        align-items: flex-start!important
    }
    .medibank-nav .align-items-md-end {
        -webkit-box-align: end!important;
        -webkit-align-items: flex-end!important;
        -ms-flex-align: end!important;
        align-items: flex-end!important
    }
    .medibank-nav .align-items-md-center {
        -webkit-box-align: center!important;
        -webkit-align-items: center!important;
        -ms-flex-align: center!important;
        align-items: center!important
    }
    .medibank-nav .align-items-md-baseline {
        -webkit-box-align: baseline!important;
        -webkit-align-items: baseline!important;
        -ms-flex-align: baseline!important;
        align-items: baseline!important
    }
    .medibank-nav .align-items-md-stretch {
        -webkit-box-align: stretch!important;
        -webkit-align-items: stretch!important;
        -ms-flex-align: stretch!important;
        align-items: stretch!important
    }
    .medibank-nav .align-content-md-start {
        -webkit-align-content: flex-start!important;
        -ms-flex-line-pack: start!important;
        align-content: flex-start!important
    }
    .medibank-nav .align-content-md-end {
        -webkit-align-content: flex-end!important;
        -ms-flex-line-pack: end!important;
        align-content: flex-end!important
    }
    .medibank-nav .align-content-md-center {
        -webkit-align-content: center!important;
        -ms-flex-line-pack: center!important;
        align-content: center!important
    }
    .medibank-nav .align-content-md-between {
        -webkit-align-content: space-between!important;
        -ms-flex-line-pack: justify!important;
        align-content: space-between!important
    }
    .medibank-nav .align-content-md-around {
        -webkit-align-content: space-around!important;
        -ms-flex-line-pack: distribute!important;
        align-content: space-around!important
    }
    .medibank-nav .align-content-md-stretch {
        -webkit-align-content: stretch!important;
        -ms-flex-line-pack: stretch!important;
        align-content: stretch!important
    }
    .medibank-nav .align-self-md-auto {
        -webkit-align-self: auto!important;
        -ms-flex-item-align: auto!important;
        align-self: auto!important
    }
    .medibank-nav .align-self-md-start {
        -webkit-align-self: flex-start!important;
        -ms-flex-item-align: start!important;
        align-self: flex-start!important
    }
    .medibank-nav .align-self-md-end {
        -webkit-align-self: flex-end!important;
        -ms-flex-item-align: end!important;
        align-self: flex-end!important
    }
    .medibank-nav .align-self-md-center {
        -webkit-align-self: center!important;
        -ms-flex-item-align: center!important;
        align-self: center!important
    }
    .medibank-nav .align-self-md-baseline {
        -webkit-align-self: baseline!important;
        -ms-flex-item-align: baseline!important;
        align-self: baseline!important
    }
    .medibank-nav .align-self-md-stretch {
        -webkit-align-self: stretch!important;
        -ms-flex-item-align: stretch!important;
        align-self: stretch!important
    }
    .medibank-nav .d-md-none {
        display: none!important
    }
    .medibank-nav .d-md-inline {
        display: inline!important
    }
    .medibank-nav .d-md-inline-block {
        display: inline-block!important
    }
    .medibank-nav .d-md-block {
        display: block!important
    }
    .medibank-nav .d-md-table {
        display: table!important
    }
    .medibank-nav .d-md-table-cell {
        display: table-cell!important
    }
    .medibank-nav .d-md-flex {
        display: -webkit-box!important;
        display: -webkit-flex!important;
        display: -ms-flexbox!important;
        display: flex!important
    }
    .medibank-nav .d-md-inline-flex {
        display: -webkit-inline-box!important;
        display: -webkit-inline-flex!important;
        display: -ms-inline-flexbox!important;
        display: inline-flex!important
    }
}

@media (min-width:1200px) {
    .medibank-nav .order-lg-first {
        -webkit-box-ordinal-group: 0;
        -webkit-order: -1;
        -ms-flex-order: -1;
        order: -1
    }
    .medibank-nav .order-lg-last {
        -webkit-box-ordinal-group: 2;
        -webkit-order: 1;
        -ms-flex-order: 1;
        order: 1
    }
    .medibank-nav .order-lg-0 {
        -webkit-box-ordinal-group: 1;
        -webkit-order: 0;
        -ms-flex-order: 0;
        order: 0
    }
    .medibank-nav .flex-lg-row {
        -webkit-box-orient: horizontal!important;
        -webkit-box-direction: normal!important;
        -webkit-flex-direction: row!important;
        -ms-flex-direction: row!important;
        flex-direction: row!important
    }
    .medibank-nav .flex-lg-column {
        -webkit-box-orient: vertical!important;
        -webkit-box-direction: normal!important;
        -webkit-flex-direction: column!important;
        -ms-flex-direction: column!important;
        flex-direction: column!important
    }
    .medibank-nav .flex-lg-row-reverse {
        -webkit-box-orient: horizontal!important;
        -webkit-box-direction: reverse!important;
        -webkit-flex-direction: row-reverse!important;
        -ms-flex-direction: row-reverse!important;
        flex-direction: row-reverse!important
    }
    .medibank-nav .flex-lg-column-reverse {
        -webkit-box-orient: vertical!important;
        -webkit-box-direction: reverse!important;
        -webkit-flex-direction: column-reverse!important;
        -ms-flex-direction: column-reverse!important;
        flex-direction: column-reverse!important
    }
    .medibank-nav .flex-lg-wrap {
        -webkit-flex-wrap: wrap!important;
        -ms-flex-wrap: wrap!important;
        flex-wrap: wrap!important
    }
    .medibank-nav .flex-lg-nowrap {
        -webkit-flex-wrap: nowrap!important;
        -ms-flex-wrap: nowrap!important;
        flex-wrap: nowrap!important
    }
    .medibank-nav .flex-lg-wrap-reverse {
        -webkit-flex-wrap: wrap-reverse!important;
        -ms-flex-wrap: wrap-reverse!important;
        flex-wrap: wrap-reverse!important
    }
    .medibank-nav .justify-content-lg-start {
        -webkit-box-pack: start!important;
        -webkit-justify-content: flex-start!important;
        -ms-flex-pack: start!important;
        justify-content: flex-start!important
    }
    .medibank-nav .justify-content-lg-end {
        -webkit-box-pack: end!important;
        -webkit-justify-content: flex-end!important;
        -ms-flex-pack: end!important;
        justify-content: flex-end!important
    }
    .medibank-nav .justify-content-lg-center {
        -webkit-box-pack: center!important;
        -webkit-justify-content: center!important;
        -ms-flex-pack: center!important;
        justify-content: center!important
    }
    .medibank-nav .justify-content-lg-between {
        -webkit-box-pack: justify!important;
        -webkit-justify-content: space-between!important;
        -ms-flex-pack: justify!important;
        justify-content: space-between!important
    }
    .medibank-nav .justify-content-lg-around {
        -webkit-justify-content: space-around!important;
        -ms-flex-pack: distribute!important;
        justify-content: space-around!important
    }
    .medibank-nav .align-items-lg-start {
        -webkit-box-align: start!important;
        -webkit-align-items: flex-start!important;
        -ms-flex-align: start!important;
        align-items: flex-start!important
    }
    .medibank-nav .align-items-lg-end {
        -webkit-box-align: end!important;
        -webkit-align-items: flex-end!important;
        -ms-flex-align: end!important;
        align-items: flex-end!important
    }
    .medibank-nav .align-items-lg-center {
        -webkit-box-align: center!important;
        -webkit-align-items: center!important;
        -ms-flex-align: center!important;
        align-items: center!important
    }
    .medibank-nav .align-items-lg-baseline {
        -webkit-box-align: baseline!important;
        -webkit-align-items: baseline!important;
        -ms-flex-align: baseline!important;
        align-items: baseline!important
    }
    .medibank-nav .align-items-lg-stretch {
        -webkit-box-align: stretch!important;
        -webkit-align-items: stretch!important;
        -ms-flex-align: stretch!important;
        align-items: stretch!important
    }
    .medibank-nav .align-content-lg-start {
        -webkit-align-content: flex-start!important;
        -ms-flex-line-pack: start!important;
        align-content: flex-start!important
    }
    .medibank-nav .align-content-lg-end {
        -webkit-align-content: flex-end!important;
        -ms-flex-line-pack: end!important;
        align-content: flex-end!important
    }
    .medibank-nav .align-content-lg-center {
        -webkit-align-content: center!important;
        -ms-flex-line-pack: center!important;
        align-content: center!important
    }
    .medibank-nav .align-content-lg-between {
        -webkit-align-content: space-between!important;
        -ms-flex-line-pack: justify!important;
        align-content: space-between!important
    }
    .medibank-nav .align-content-lg-around {
        -webkit-align-content: space-around!important;
        -ms-flex-line-pack: distribute!important;
        align-content: space-around!important
    }
    .medibank-nav .align-content-lg-stretch {
        -webkit-align-content: stretch!important;
        -ms-flex-line-pack: stretch!important;
        align-content: stretch!important
    }
    .medibank-nav .align-self-lg-auto {
        -webkit-align-self: auto!important;
        -ms-flex-item-align: auto!important;
        align-self: auto!important
    }
    .medibank-nav .align-self-lg-start {
        -webkit-align-self: flex-start!important;
        -ms-flex-item-align: start!important;
        align-self: flex-start!important
    }
    .medibank-nav .align-self-lg-end {
        -webkit-align-self: flex-end!important;
        -ms-flex-item-align: end!important;
        align-self: flex-end!important
    }
    .medibank-nav .align-self-lg-center {
        -webkit-align-self: center!important;
        -ms-flex-item-align: center!important;
        align-self: center!important
    }
    .medibank-nav .align-self-lg-baseline {
        -webkit-align-self: baseline!important;
        -ms-flex-item-align: baseline!important;
        align-self: baseline!important
    }
    .medibank-nav .align-self-lg-stretch {
        -webkit-align-self: stretch!important;
        -ms-flex-item-align: stretch!important;
        align-self: stretch!important
    }
    .medibank-nav .d-lg-none {
        display: none!important
    }
    .medibank-nav .d-lg-inline {
        display: inline!important
    }
    .medibank-nav .d-lg-inline-block {
        display: inline-block!important
    }
    .medibank-nav .d-lg-block {
        display: block!important
    }
    .medibank-nav .d-lg-table {
        display: table!important
    }
    .medibank-nav .d-lg-table-cell {
        display: table-cell!important
    }
    .medibank-nav .d-lg-flex {
        display: -webkit-box!important;
        display: -webkit-flex!important;
        display: -ms-flexbox!important;
        display: flex!important
    }
    .medibank-nav .d-lg-inline-flex {
        display: -webkit-inline-box!important;
        display: -webkit-inline-flex!important;
        display: -ms-inline-flexbox!important;
        display: inline-flex!important
    }
}

.medibank-nav .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    border: 0
}

.medibank-nav .sr-only-focusable:active,
.medibank-nav .sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    overflow: visible;
    clip: auto;
    white-space: normal;
    -webkit-clip-path: none;
    clip-path: none
}

// header styles
@media (min-width:1200px) {
    .medibank-nav .wrapper {
        max-width: 1920px;
        border-left: 1px solid #777;
        border-right: 1px solid #777;
        line-height: 1;
    }
    .medibank-nav .container-fluid {
        margin-left: auto;
        margin-right: auto;
        max-width: 1140px
    }
}

.medibank-nav header {
    height: auto;
    width: 100vw;
    line-height: 1;
}

.medibank-nav .wrapper {
    background-color: #fff;
    margin: 0 auto;
    position: relative
}

.medibank-nav .hamburger {
    padding: 0;
    display: block;
    cursor: pointer;
    -webkit-transition-property: opacity, -webkit-filter;
    transition-property: opacity, -webkit-filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-timing-function: linear;
    transition-timing-function: linear;
    font: DINRegular;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible
}

.medibank-nav .hamburger-box {
    width: 24px;
    height: 18px;
    display: inline-block;
    position: relative
}

.medibank-nav .hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -1px
}

.medibank-nav .hamburger-inner,
.medibank-nav .hamburger-inner::after,
.medibank-nav .hamburger-inner::before {
    width: 24px;
    height: 2px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: .15s;
    transition-duration: .15s;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease
}

.medibank-nav .hamburger-inner::after,
.medibank-nav .hamburger-inner::before {
    content: "";
    display: block
}

.medibank-nav .hamburger-inner::before {
    top: -8px
}

.medibank-nav .hamburger-inner::after {
    bottom: -8px
}

.medibank-nav .hamburger--slider .hamburger-inner {
    top: 1px
}

.medibank-nav .hamburger--slider .hamburger-inner::before {
    top: 8px;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    -webkit-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transition-duration: .2s;
    transition-duration: .2s
}

.medibank-nav .hamburger--slider .hamburger-inner::after {
    top: 16px
}

.medibank-nav .hamburger--slider.is-active .hamburger-inner {
    -webkit-transform: translate3d(0, 8px, 0) rotate(45deg);
    transform: translate3d(0, 8px, 0) rotate(45deg)
}

.medibank-nav .hamburger--slider.is-active .hamburger-inner::before {
    -webkit-transform: rotate(-45deg) translate3d(-3.43px, -6px, 0);
    transform: rotate(-45deg) translate3d(-3.43px, -6px, 0);
    opacity: 0
}

.medibank-nav .hamburger--slider.is-active .hamburger-inner::after {
    -webkit-transform: translate3d(0, -16px, 0) rotate(-90deg);
    transform: translate3d(0, -16px, 0) rotate(-90deg)
}

.medibank-nav .skip-to-content {
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 1px;
    width: 1px;
    text-align: left;
    overflow: hidden
}

.medibank-nav .skip-to-content:active,
.medibank-nav .skip-to-content:focus,
.medibank-nav .skip-to-content:hover {
    left: 0;
    top: 0;
    right: 0;
    height: 48px;
    overflow: visible;
    z-index: 200;
    position: absolute;
    background-color: #fff;
    text-align: center;
    font-size: 18px;
    display: block;
    width: 100%;
    padding-top: 13px
}

.medibank-nav header {
    background-color: #fff;
    // padding: 16px 0;
    border-bottom: 0;
}
.medibank-nav header nav {
    margin: 16px 0;
}

.medibank-nav .menu-bar {
    position: relative
}

.medibank-nav .logo-medibank {
    line-height: 0
}

.medibank-nav .logo-medibank a {
    display: inline-block;
    margin-left: 54px;
    padding-bottom: 0;
    border-bottom: 0;
}

.medibank-nav .hamburger-wrapper {
    width: 24px;
    position: absolute;
    top: 4px;
    left: 16px;
    z-index: 15;
}

.medibank-nav .call-mobile {
    line-height: 0 !important;
    position: absolute;
    right: 12px;
    top: 0
}

.medibank-nav .call-mobile a {
    display: block;
    border-bottom: 0;
}
.medibank-nav .call-mobile a svg {
    width: 24px;
    height: 24px;
}

.medibank-nav .primary-nav {
    display: none;
    height: 0;
    position: relative
}

.medibank-nav .nav-better-home,
.medibank-nav .nav-contact-home,
.medibank-nav .nav-health-home,
.medibank-nav .nav-members-home,
.medibank-nav .nav-other-home {
    display: none
}

.medibank-nav .has-open-sidebar {
    overflow: hidden;
    height: 100%
}

.medibank-nav .has-open-sidebar .hamburger:after {
    content: ' ';
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    background-color: transparent;
    pointer-events: all;
    cursor: pointer
}

.medibank-nav .has-open-sidebar .primary-nav {
    display: block;
    position: absolute;
    left: 0;
    top: 40px;
    right: 0;
    z-index: 1001;
    height: calc(100vh - 40px);
    background-color: #fff;
    overflow: hidden
}

.medibank-nav .has-open-sidebar .icon-panel {
    width: 90px;
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: calc(100vh - 40px);
    background-color: #fff;
    overflow: auto;
    padding-bottom: 60px
}

.medibank-nav .has-open-sidebar .icon-panel ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.medibank-nav .has-open-sidebar .icon-panel ul li {
    margin: 0;
    padding: 0;
    line-height: 0
}

.medibank-nav .has-open-sidebar .icon-panel ul li a,
.medibank-nav .has-open-sidebar .icon-panel ul li button {
    width: 100%;
    height: 100px;
    display: block;
    border: 0;
    border-radius: 0;
    text-align: left;
    background-color: #fff;
    font-size: 14px;
    line-height: 1.2;
    color: #1C1C26;
    cursor: pointer;
    padding: 8px 12px;
    font-family: "DINRegular";
    margin-bottom: 0
}

.medibank-nav .has-open-sidebar .icon-panel ul li a.is-active,
.medibank-nav .has-open-sidebar .icon-panel ul li a:hover,
.medibank-nav .has-open-sidebar .icon-panel ul li button.is-active,
.medibank-nav .has-open-sidebar .icon-panel ul li button:hover {
    background-color: #DD2C35;
    color: #fff;
    text-decoration: none
}

.medibank-nav .has-open-sidebar .icon-panel ul li a {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center
}

.medibank-nav .has-open-sidebar .navigation {
    position: absolute;
    left: 90px;
    top: 0;
    bottom: 0;
    right: 0;
    height: calc(100vh - 56px);
    overflow: auto;
    background-color: #F8F9FB;
    -webkit-box-shadow: inset 0 0 10px #D8DCE5;
    box-shadow: inset 0 0 10px #D8DCE5;
    padding-bottom: 60px
}

.medibank-nav .has-open-sidebar .navigation ul {
    margin: 0;
    padding: 0;
    list-style: none
}

.medibank-nav .has-open-sidebar .navigation ul li {
    margin: 0
}

.medibank-nav .has-open-sidebar .navigation ul li.is-active {
    display: block
}

.medibank-nav .has-open-sidebar .navigation ul li a {
    color: #1D1D1D;
    padding: 20px 16px;
    display: block;
    border-bottom: 1px solid #D9D9DA;
    font-size: 16px;
}
.medibank-nav .has-open-sidebar .navigation ul li a:hover{
    text-decoration: none;
}

.medibank-nav .has-open-sidebar .navigation ul li a span.inline-icon {
    display: inline-block;
    line-height: 0;
    vertical-align: middle;
    margin-right: 4px;
    margin-left: -4px
}

.medibank-nav .has-open-sidebar .navigation .primary-nav-category {
    font-family: DINBold, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif
}

.medibank-nav .has-open-sidebar .navigation .contact-us-mobile p,
.medibank-nav .has-open-sidebar .navigation ul.tertiary-navigation {
    font-family: DINRegular, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    color: #27313c;
}

.medibank-nav .has-open-sidebar .navigation ul.secondary-navigation li {
    border-bottom: 1px solid #D9D9DA
}

.medibank-nav .has-open-sidebar .navigation ul.secondary-navigation li a {
    position: relative;
    padding-right: 32px;
    border-bottom: 0
}

.medibank-nav .has-open-sidebar .navigation ul.secondary-navigation li a:after {
    content: '';
    position: absolute;
    right: 16px;
    border-right: 2px solid #222C3A;
    border-bottom: 2px solid #222C3A;
    width: 10px;
    height: 10px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 24px;
    -webkit-transition: -webkit-transform .2s linear;
    transition: -webkit-transform .2s linear;
    transition: transform .2s linear;
    transition: transform .2s linear, -webkit-transform .2s linear
}

.medibank-nav .has-open-sidebar .navigation ul.secondary-navigation li a.is-active {
    border-bottom: 0;
    padding-bottom: 8px
}

.medibank-nav .has-open-sidebar .navigation ul.secondary-navigation li a.is-active:after {
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    top: 28px;
    -webkit-transition: all .2s linear;
    transition: all .2s linear
}

.medibank-nav .has-open-sidebar .navigation ul.secondary-navigation.is-active {
    display: block
}

.medibank-nav .has-open-sidebar .navigation ul.tertiary-navigation {
    display: none;
    padding-left: 16px;
    padding-right: 16px
}

.medibank-nav .has-open-sidebar .navigation ul.tertiary-navigation.is-active {
    display: block
}

.medibank-nav .has-open-sidebar .navigation ul.tertiary-navigation li {
    border-bottom: 0
}

.medibank-nav .has-open-sidebar .navigation ul.tertiary-navigation li a {
    position: relative;
    padding: 8px 8px 8px 0
}

.medibank-nav .has-open-sidebar .navigation ul.tertiary-navigation li a:after {
    content: none
}

.medibank-nav .has-open-sidebar .navigation ul.tertiary-navigation li:last-child {
    border-bottom: 0
}

.medibank-nav .has-open-sidebar .navigation ul.tertiary-navigation li:last-child a {
    padding-bottom: 24px
}

.medibank-nav .has-open-sidebar .navigation .contact-us-mobile {
    padding: 32px 16px 0
}

.medibank-nav .has-open-sidebar .navigation .contact-us-mobile h6 {
    margin-bottom: 18px
}

.medibank-nav .has-open-sidebar .navigation .contact-us-mobile h6:first-child {
    margin-top: 0
}

.medibank-nav .has-open-sidebar .navigation .contact-us-mobile hr {
    margin-top: 32px;
    margin-bottom: 32px
}

.medibank-nav .has-open-sidebar .navigation .contact-us-mobile a {
    display: inline-block;
    color: #2E92E9;
    border-bottom: 0;
    padding: 0
}

.medibank-nav .has-open-sidebar .navigation .contact-us-mobile .btn-find-store {
    margin-top: 16px;
    background-color: transparent;
    color: #1C1C26;
    border: 2px solid #1C1C26;
    font-size: 20px;
    line-height: 1;
    display: inline-block;
    padding: 12px 32px;
    cursor: pointer;
    font-family: DINBold, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    text-decoration: none;
}

.medibank-nav .has-open-sidebar .navigation .contact-us-mobile .btn-find-store:hover {
    text-decoration: none;
}

@media (min-width:768px) {
    .medibank-nav .has-open-sidebar .primary-nav {
        height: 100vh
    }
    .medibank-nav .has-open-sidebar .icon-panel {
        height: 100vh;
        width: 200px
    }
    .medibank-nav .has-open-sidebar .icon-panel ul li a,
    .medibank-nav .has-open-sidebar .icon-panel ul li button {
        height: 60px
    }
    .medibank-nav .has-open-sidebar .navigation {
        left: 200px
    }
}

@media (min-width:1200px) {
    .medibank-nav header {
        margin: 0 auto;
        max-width: 1140px;
        padding: 0 8px;
    }
    .medibank-nav header nav{
        margin: 0 auto;
    }
    .medibank-nav .navigation{
        padding-top: 4px;
    }
    .medibank-nav .navigation ul{
        line-height: 1;
    }
    .medibank-nav .navigation ul li{
        margin-bottom: 0;
    }

    .medibank-nav .navigation ul.nav-md-right li.primary-nav-category a {
        border-bottom: 2px solid #fff;
    }
    .medibank-nav .navigation ul.nav-md-right li.primary-nav-category a span svg, .medibank-nav .navigation ul.nav-md-right li.primary-nav-category a svg {
        margin-right: 4px;
        vertical-align: bottom;
    }
    .medibank-nav .phone {
        line-height: 16px;
        float: none;
        margin-left: 0;
    }
    .medibank-nav .navigation ul.nav-md-right li.primary-nav-category a:hover {
        border-bottom: 2px solid #fff;
    }
    .medibank-nav .top-navigation-bar {
        padding-top: 8px;
        text-align: right;
        width: 100%;
        vertical-align: top
    }
    .medibank-nav .top-navigation-bar ul {
        margin: 0;
        padding: 0;
        list-style: none;
        line-height: 1;
    }
    .medibank-nav .top-navigation-bar ul li {
        margin-right: 16px;
        margin-top: 0;
        position: relative;
        display: inline-block;
        font-size: 14px;
        margin-bottom: 0;
        line-height: 1;
    }
    .medibank-nav .navigation-wrapper,
    .medibank-nav .primary-nav {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox
    }
    .medibank-nav .top-navigation-bar ul li:after {
        content: "•";
        position: absolute;
        right: -12px;
        top: 0
    }
    .medibank-nav .top-navigation-bar ul li:last-child {
        margin-right: 0
    }
    .medibank-nav .top-navigation-bar ul li:last-child:after {
        content: ""
    }
    .medibank-nav .navigation ul li.primary-nav-category.nav-contact-home>a:after,
    .medibank-nav .navigation ul li.primary-nav-category.nav-members-home>a:after,
    .medibank-nav .navigation ul li.primary-nav-category:hover ul.secondary-navigation li a:after,
    .medibank-nav .navigation ul li.primary-nav-category:hover:after,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation li a:after,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover:after {
        content: none
    }
    .medibank-nav .top-navigation-bar ul li a {
        color: #777;
        border-bottom: 0;
        font-family: DINWeb;
    }
    .medibank-nav .top-navigation-bar ul li a:hover {
        color: #000
    }
    .medibank-nav .navigation-wrapper {
        display: flex;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between;
        padding: 16px 0 0 0 !important;
        max-width: none !important;
        position: relative
    }
    .medibank-nav .logo-medibank {
        margin-bottom: 16px
    }
    .medibank-nav .logo-medibank a {
        margin-left: 0
    }
    .medibank-nav .primary-nav {
        visibility: visible;
        height: auto;
        margin-left: 32px;
        margin-top: 4px;
        display: flex;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        position: initial
    }
    .medibank-nav .navigation ul li.primary-nav-category.nav-contact-home>a .icon-sm,
    .medibank-nav .navigation ul li.primary-nav-category.nav-members-home>a .icon-sm {
        width: 20px;
        height: 20px
    }
    .medibank-nav .navigation {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-flex: 1;
        -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -webkit-box-pack: justify;
        -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
        justify-content: space-between
    }
    .medibank-nav .navigation ul {
        margin: 0;
        padding: 0;
        list-style: none
    }
    .medibank-nav .navigation ul li.primary-nav-category {
        margin-right: 24px;
        margin-top: 0;
        font-family: DINBold, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
        padding-bottom: 0;
        padding-top: 0;;
        line-height: 14px;
    }
    .medibank-nav .navigation ul li.primary-nav-category a {
        padding: 0 0 14px;
        margin-right: 8px;
        display: inline-block;
        color: #000;
        border-bottom: 2px solid #fff;
        font-size: 16px;
        line-height: 1;
    }
    .medibank-nav .navigation ul li.primary-nav-category a:hover {
        text-decoration: none;
        border-bottom: 2px solid #DD2C35
    }
    .medibank-nav .navigation ul li.primary-nav-category a:last-child,
    .medibank-nav .navigation ul li.primary-nav-category:last-child,
    .medibank-nav .navigation ul li.primary-nav-category:last-child a {
        margin-right: 0
    }
    .medibank-nav .navigation ul li.primary-nav-category ul {
        display: none
    }
    .medibank-nav .navigation ul li.primary-nav-category.nav-members-home>a .icon-medikit {
        margin-right: 8px;
        vertical-align: top
    }
    .medibank-nav .navigation ul li.primary-nav-category.nav-contact-home,
    .medibank-nav .navigation ul li.primary-nav-category.nav-contact-home>a {
        margin-right: 0;
        font-family: "DINBold"
    }
    .medibank-nav .navigation ul li.primary-nav-category.nav-contact-home>a .icon-medikit {
        margin-right: 8px;
        vertical-align: bottom
    }
    
    .medibank-nav .navigation ul li.primary-nav-category:hover ul.secondary-navigation,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation {
        position: absolute;
        top: 56px;
        left: 0;
        right: 0;
        padding-top: 48px;
        padding-left: 64px;
        overflow: hidden;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        z-index: 110;
        font-family: DINRegular, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
        background-color: #F8F9FB;
        -webkit-box-shadow: inset 0 1px 2px 1px #D8DCE5;
        box-shadow: inset 0 1px 2px 1px #D8DCE5;
        height: 380px;
    }
    .medibank-nav .navigation ul li.primary-nav-category:hover ul.secondary-navigation li,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation li {
        margin-top: 0;
        width: 25%
    }
    .medibank-nav .navigation ul li.primary-nav-category:hover ul.secondary-navigation li a,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation li a {
        color: #1C1C26;
        font-size: 20px;
        border-bottom: 0
    }
    .medibank-nav .navigation ul li.primary-nav-category:hover ul.secondary-navigation li a:hover,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation li a:hover {
        border-bottom: 0
    }
    .medibank-nav .navigation ul li.primary-nav-category:hover ul.secondary-navigation li ul.tertiary-navigation,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation li ul.tertiary-navigation {
        display: block
    }
    .medibank-nav .navigation ul li.primary-nav-category:hover ul.secondary-navigation li ul.tertiary-navigation li,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation li ul.tertiary-navigation li {
        margin-bottom: 0;
        width: 100%;
        line-height: 30px;
    }
    .medibank-nav .navigation ul li.primary-nav-category:hover ul.secondary-navigation li ul.tertiary-navigation li a,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation li ul.tertiary-navigation li a {
        padding: 3px 0;
        margin: 0;
        color: #1C1C26;
        font-size: 16px;
        border-bottom: 0
    }
    .medibank-nav .navigation ul li.primary-nav-category:hover ul.secondary-navigation li ul.tertiary-navigation li a:hover,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation li ul.tertiary-navigation li a:hover {
        border-top: 0;
        color: #189BD7
    }
    .medibank-nav .navigation ul li.primary-nav-category:hover ul.secondary-navigation li ul.tertiary-navigation li a.menu-btn,
    .medibank-nav .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation li ul.tertiary-navigation li a.menu-btn {
        display: inline-block;
        margin-top: 40px;
        background-color: transparent;
        color: #1C1C26;
        border: 2px solid #1C1C26;
        font-size: 20px;
        line-height: 1;
        padding: 14px 32px 10px;
        cursor: pointer;
        font-family: DINBold, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif
    }
    .medibank-nav .navigation ul li.primary-nav-category:hover>a {
        text-decoration: none;
        border-bottom: 2px solid #DD2C35
    }
    .medibank-nav .secondary-nav-category {
        cursor: default;
        font-family: DINBold, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif
    }
    .medibank-nav .nav-better-home,
    .medibank-nav .nav-contact-home,
    .medibank-nav .nav-health-home,
    .medibank-nav .nav-members-home,
    .medibank-nav .nav-other-home {
        display: inline-block
    }
    .medibank-nav.ie10 .navigation ul li.primary-nav-category:hover ul.secondary-navigation,
    .medibank-nav.ie10 .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation,
    .medibank-nav.ie11 .navigation ul li.primary-nav-category:hover ul.secondary-navigation,
    .medibank-nav.ie11 .navigation ul li.primary-nav-category>.secondary-navigation a:hover ul.secondary-navigation {
        top: 36px;
        width: 1140px;
        left: -160px
    }
    .medibank-nav .navigation ul li.primary-nav-category.nav-contact-home a:hover {
        border-bottom: 2px solid #fff!important;
    }
}

.mb-sticky-nav{
    display: none;
}